body {
	background-color: #009900;
	background-image:none;
	margin-top:7px;margin-left:0px;margin-bottom:7px;margin-right:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	vertical-align: top;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 5px 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 0px 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	vertical-align: top;
}

.small {
	font-size: 9pt;
}

.big {
	font-size: 16pt;
}

.pt14 {
	font-size: 14pt;
}

.medium {
	font-size: 12pt;
}

input.st {
  width:40px;
}

.smallred {
	font-size: 9pt;
	color: #C00000;
}

.mediumred {
	font-size: 12pt;
	color: #C00000;
}

.red {
	color: #C00000;
}

.bigred {
	font-size: 16pt;
	color: #C00000;
}

a:link {color: #0000BB }
a:visited {color: #0000BB }
a:hover {color: #4444FF }

a.weiterlink:link {
	color: #006E00
}
  
a.weiterlink:visited {
	color: #006E00
}

a.weiterlink:hover {
	color: #00BB00
}

a.blacklink:link {
	color: #000000
}
  
a.blacklink:visited {
	color: #000000
}

a.blacklink:hover {
	color: #BB0000
}
